[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: bugfix compile 1.6.8 and perl 5.00502

On Fri, 9 Apr 1999, Frank Conrad wrote:

> Hallo,
> um wml richtig ueberstzten zu koennen ist beiliegender Patch notwendig.
> Sonst brich er beim eperl ab ;-(

Thanks Frank,

the second change must be
+#if AC_perl_vnum >= 500476
+    dTHR;

otherwise it won't compile with perl5_004.
This is a known bug in wml 1.6.8 and has already been fixed.


Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com